# Generated by Django 2.2 on 2020-05-03 11:12

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0002_auto_20200418_1312'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserOTP',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('code', models.CharField(max_length=6, verbose_name='code')),
                ('expire_time_start', models.DateTimeField(default=datetime.datetime.now, null=True, verbose_name='start of expire time')),
                ('expire_time_end', models.DateTimeField(null=True, verbose_name='end of expire time')),
                ('code_type', models.IntegerField(choices=[(1, 'sign_up'), (2, 'login')], null=True, verbose_name='code type')),
                ('phone_number', models.CharField(max_length=11, null=True, verbose_name='phone number')),
            ],
        ),
    ]
